### Property

# Handy HeaderBar:has-subtitle

since: 1.0

#### Declaration

    property has-subtitle: gboolean [ read, write ]

#### Description [src]

Whether to reserve space for a subtitle, even if none is currently set.

Type:`gboolean`

Available since: 1.0

Default value | TRUE
Getter method | `hdy_header_bar_get_has_subtitle()`
Setter method | `hdy_header_bar_set_has_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no